{ callPackage }:

callPackage ./openhexagon.nix rec {
  ssvjsoncpp = callPackage ./ssvjsoncpp.nix {};
  ssvutils = callPackage ./ssvutils.nix {};
  ssvluawrapper = callPackage ./ssvluawrapper.nix {};
  ssvmenusystem = callPackage ./ssvmenusystem.nix {};
  ssvutilsjson = callPackage ./ssvutilsjson.nix {
    inherit ssvutils ssvjsoncpp;
  };
  ssvstart = callPackage ./ssvstart.nix {
    inherit ssvutils ssvjsoncpp ssvutilsjson;
  };
  ssventitysystem = callPackage ./ssventitysystem.nix {
    inherit ssvutils;
  };
}
