{ stdenv, fetchFromGitHub, cmake }:

stdenv.mkDerivation rec {
  pname = "SSVMenuSystem";
  version = "2013.06.11";

  src = fetchFromGitHub {
    owner = "SuperV1234";
    repo = pname;
    rev = "5a49ad194ccda672ffd77ee23c4ee16969da1b85";
    sha256 = "1g2c6w44jmf0vlxc4592phw5a9z40xzrsg64x3wljqa9mxq40qdp";
  };

  postInstall = ''
    mkdir -p $out/share/cmake/modules
    cp ${src}/cmake/modules/Find${pname}.cmake $out/share/cmake/modules
  '';

  nativeBuildInputs = [
    cmake
  ];
}
