{ stdenv, fetchFromGitHub, cmake }:

stdenv.mkDerivation rec {
  pname = "SSVUtils";
  version = "2013.06.14";

  src = fetchFromGitHub {
    owner = "SuperV1234";
    repo = pname;
    rev = "20b2f63488e8fea717db2e5e8e5a919d617ae32a";
    sha256 = "1ai916x0g8d8x2q8hwgsb2r97h8xg3ym70g6xdwil8334wammcdv";
  };

  postInstall = ''
    mkdir -p $out/share/cmake/modules
    cp ${src}/cmake/modules/FindSSVUtils.cmake $out/share/cmake/modules
  '';

  nativeBuildInputs = [
    cmake
  ];
}
