{ lib
, buildPythonPackage
, fetchPypi }:

buildPythonPackage rec {
  pname = "termtime";
  version = "0.2.2";

  src = fetchPypi {
    inherit pname version;
    sha256 = "1i5p0sv7dn9x3xdjxm5p151qdvg92c23l280ihkrqp8k69gah9y7";
  };

  meta = with lib; {
    homepage = "https://github.com/vimist/termtime";
    description = "A command line utility to manage and display time related tasks in the terminal";
    license = licenses.unfree;
  };
}
